# window.demandAttention

Flashes a window's system taskbar entry

Syntax

    window.demandAttention [-q] [window_id]

Description

Flashes the system taskbar entry of the window specified by the window_id. If window_id is missing then the current window's system taskbar entry is flashed. If the specified window does not exist a warning is printed unless the -q switch is used. If the window is currently docked in a frame then the frame's system taskbar entry will be flashed. Please note that this command is highly system dependant: on systems that do not have a system taskbar or there is no way to flash an etry this command will do nothing. At the time of writing this command works flawlessly on Windows and in KDE compilations.

See also
window.demandAttention

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006